/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

/* customizing Tribe Events Calendar */
#tribe-events-pg-template {
    width: 100%;
}

#tribe-events-content .tribe-events-loop .vevent {
    margin-bottom: 40px;
}
.events-list-item-wrapper {
    clear: both;
}
.events-list-item-image {
    position: relative;
}
.fuer-mitglieder .event-ribbon {
    background: url(images/event-for-members.png) no-repeat right top transparent;
    background-size: cover;
    position: absolute;
    top:-1px;
    right: -1px;
    width:200px;
    height:115px;
}
.events-list-item-content {
    padding-top:20px;
}
#tribe-events .tribe-events-list .tribe-events-event-meta {
    padding-bottom: 20px !important;
}
.events-list-item-left .tribe-events-event-meta .tribe-events-event-meta-list-date {
    background: #20AA7E;
    color:#fff;
    margin-bottom: 3px;
}
.events-list-item-left .tribe-events-event-meta span {
    display: block;
    text-align: center;
}
.tribe-events-event-meta:first-child {
    border:0;
}
.list-day {
    font-size: 33px;
    line-height: 27px;
    padding-top:10px;
    font-weight: bold;
}
.list-month {
    text-transform: uppercase;
    font-size: 17px;
}
.list-time {
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
}
.list-venue {
    font-size: 15px;
}
.tribe-events-venue-details {
    margin-top: 3px;
    background: #eef0f3;
    padding:10px;
}
.tribe-events-single .tribe-events-cal-links a {
    padding-right:15px;
}
.event-meta-title {
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 10px;
}
.event-detail-meta-wrapper {
    background: #dbdada;
    overflow: auto;
}
.event-detail-meta-left, .event-detail-meta-right {
    width:100%;
    font-size: 12px;
}
.event-detail-meta-left {
    padding:8px;
}
.event-detail-meta-wrapper dt {
    text-transform: uppercase;
    width:40%;
    float: left;
}
.event-detail-meta-wrapper dd {
    margin-left: 40%;
}
.event-detail-meta-wrapper dd:after {
    clear:both;
}
.tribe-events-meta-group dl {
    margin: 0;
}
.single-tribe_events .tribe-events-venue-map {
    width:100%;
}
.single-tribe_events .tribe-events-venue-map > div {
    height: 250px !important;
}
#tribe-events .tribe-events-list .type-tribe_events {
    border: 0 none !important;
}
#tribe-events .tribe-events-list .tribe-events-content {
    padding: 0 !important;
}
#tribe-events .tribe-events-list .type-tribe_events .tribe-events-event-image {
    display: block !important;
}
.tribe-events-list .fusion-events-before-title {
    display: none;
}
.tribe-events-list .tribe-events-venue-details {
    font-style: normal !important;
}
.single-tribe_events .tribe-events-cal-links {
    margin-bottom: 24px !important;
}
.single-tribe_events .tribe-events-cal-links .tribe-events-button {
    margin: 0 12px 12px 0;
    display: block;
    float: left;
}
.fusion-portfolio-post .fusion-image-wrapper,
.single-avada_portfolio .fusion-carousel .fusion-image-wrapper {
    border:1px solid #e0dede;
    padding: 12px;
}
@media (min-width: 800px) {
    #tribe-events-pg-template {
        width: 62%;
        float:left;
    }
    .events-list-item-left {
        width:15%;
        float: left;
    }
    .events-list-item-right {
        width:82%;
        float: right;
    }
    .event-detail-meta-left, .event-detail-meta-right {
        font-size: 15px;
    }
    .event-detail-meta-left {
        float:left;
        padding:20px;
        width:65%;
    }
    .event-detail-meta-right {
        float:right;
        width:35%;
    }
}
@media (min-width: 992px) {
    #tribe-events-pg-template {
        width: 62%;
        float:left;
    }
    .events-list-item-left {
        width:15%;
        float: left;
    }
    .events-list-item-right {
        width:82%;
        float: right;
    }
}
@media (min-width: 1024px) {
.event-detail-meta-left {
        float:left;
        padding:20px;
        width:50%;
    }
    .event-detail-meta-right {
        float:right;
        width:50%;
    }
